* {
	margin: 0;
	padding: 0;
}
img{
	display: block;
}
ul {
	list-style: none;
}

a {
	text-decoration: none;
	color: #333;
}
.clear{
	clear: both;
}
.w-width{
	width: 1200px;
	margin: 0 auto;
}
.w-flex {
	display: flex;
}

.w-flex-column {
	display: flex;
	flex-direction: column;
}

.w-align-items {
	align-items: center;
}

.w-text-hidden {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.w-text-hidden1 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.w-text-hidden2 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
}

.w-text-hidden3 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
}

.w-text-hidden4 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	text-overflow: ellipsis;
}
.w-index-content-title{
	text-align: center;
	font-size: 28px;
	color: #444;
	font-weight: bold;
	padding-top: 80px;
	padding-bottom: 15px;
}
.w-index-content-tips{
	text-align: center;
	font-size: 16px;
	color: #999;
	margin-bottom: 69px;
	font-weight: 500;
}
.popupbox{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 9999;
	display: flex;
	width: 680px;
	height: 362px;
	align-items: center;
	justify-content: center;
}
.popupbox span{
	position: absolute;
	top: 0;
	right: 6px;
	color: #999;
	font-size: 30px;
	z-index: 9;
	width: 35px;
	height: 35px;
	border-radius: 50%;
}
.popupimage{
	width: 680px;
	height: 362px;
	-webkit-user-drag: none;
}